/* CSS Document */
*{font-family: 'Source Sans Pro', sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}fieldset,img {border:0;}focus {outline:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style:normal; }h1,h2,h3,h4,h5,h6 {font-size:100%; }abbr,acronym {border:0;font-variant:normal;}input,button,textarea,select,optgroup,option {font-family:inherit;font-size:inherit;font-style:inherit; }code,kbd,samp,tt {font-size:100%;}input,button,textarea,select {*font-size:100%;}body {line-height:1.5;}ol,ul {list-style:none;}table {border-collapse:collapse;border-spacing:0;}caption,th {text-align:left;}sup,sub {font-size:100%;vertical-align:baseline;}:link,:visited ,ins {text-decoration:none;}blockquote,q {quotes:none;}blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}

A:link{color:#000000;text-decoration:none; target:_parent}
A:visited{color:#000000;text-decoration:none; target:_blank}
A:active{color:#ff0000;text-decoration:none; target:_blank}
A:hover{color:#FF0000;text-decoration:none; target:_blank}

td{ vertical-align:top}
/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:auto;zoom:1;}
.pabs{position: absolute;}
.prel{position:relative;}
.floatL{display:inline;float:left;}
.floatR{ display:inline; float:right;}
html{overflow-y:scroll; font-size:16px;}
body{  margin:0 auto;}
.wap{ width:1200px; margin:0 auto;}

.top-now{background:#3a7ebd; height:44px;}
.welcome{float:left;}
.nowtime{float:right;}
.headerbox{ background:#2571b7;width: 100%;}
.header1{ width:1200px; margin:0 auto;height:150px;}
.logo{ width:70%;float:left;}
.search{ width:30%;float:left;}
.nav{ height:55px; background:#f0f0f0;}
.nav-phone{ display:none;}
.logo-wrapPhone{display:none;}
/********�м����ݲ���******/
.main{width:1300px; margin:30px auto 0;}
.left-con{float:left; width:72%;}
.left-con1{width:100%;}
.right-con{float:left;  margin-left:2%; width:26%;height:auto;}
.news{width:100%;}
.news-lz{float:left; width:32%; margin-right:1%}
.news-listli{ float:left;width:32%; margin-left:1%}
.xyzz-box{ width:100%;}
.xyzz{float:left;width:36%; margin-right:1%}

.xyhd1{width:36%;float:left;margin-right:1%;margin-left: 1%;}
.lxwm{float: left;width: 25%;}


.xyzz-con1{width:100%; }
.xyzz-con2{width:100%;}
/****xxk****/
.tab{width:100%; }
.tab1{color:#fff; background:#3a7ebd}
.tab2{color:#3a7ebd}
.tab1,.tab2{width:22%;float:left; height:40px; line-height:40px;cursor:pointer;font-size:18px; text-align:center;padding-bottom:3px; font-weight:bold;}
#TabCon1,#TabCon2{width:100%; height:198px;}
.cAL1More,.cAL2More{right:2%;text-align:right; top:2px;}
.xixi1{width:100%; height:43px; cursor:pointer; border-bottom:1px #0a8fc6 solid;background-color:#3a7ebd ;}
.xixi2{width:100%; height:43px; cursor:pointer;border-bottom:1px #0a8fc6 solid}



/****�ײ���Ȩ****/

.footer{ background:#15528b; min-height:140px; _height:140px;}
.footer_con{ margin:0 auto; width:1300px;}

/* @media screen and  (max-width:1300px){	
.wap{ width:100%; margin:0 auto;}
.header1{ width:100%; margin:0 auto;height:200px;}
/********�м����ݲ���******/
.main{width:1200px; margin:30px auto 0;}

.news-box{float:none; width:100%;}
.news-lz{float:left; width:36%; min-height:320px; _height:320px; }
.news-listli{ float:left; width:36%; margin-left:1%; min-height:320px; _height:320px;}

.jzmx,.xyrz,.xyfw{min-height:210px;_height:210px;}
.xyzz,.xyhd{min-height:320px;_height:320px;}
.xyrz{width: 25%;margin-left:1%;float: left;}

.notice{float:none; width:100%;margin-left:0px;}
.main2{width:100%; margin:30px auto 0;}
.tzgg, .zsxx, .jxky, .xqhz{float:left; width:23%;margin-left:1%;margin-right:1%;}
.links{ height:auto;width:100%;}
.footer_con{ margin:0 auto; width:1200px; }

.logo-wrapPhone img{ width:100%;}
.title{height:20px;}
@media screen and (max-width:1200px){
	.headerbox{width: 1200px;}
	.nav{width: 1200px;}
	.banner{width:1200px;}
	.footer{width: 1200px;}
}